RubyGems Navigation menu

fanforce 0.5.2

Ruby API wrapper that interfaces with all six Fanforce APIs.

Versionen:

  1. 0.21.0 - November 23, 2014 (8 KB)
  2. 0.20.0 - September 03, 2014 (8 KB)
  3. 0.19.0 - August 10, 2014 (8,5 KB)
  4. 0.18.0 - April 27, 2014 (8,5 KB)
  5. 0.17.0 - October 22, 2013 (8,5 KB)
  6. 0.5.2 - March 09, 2013 (9 KB)
Zeige alle Versionen (86 total)

Runtime Abhängigkeiten (3):

Development Abhängigkeiten (1):

  • rake >= 0
  • Besitzer:

    Autoren:

    • Caleb Clark

    SHA 256-Prüfsumme:

    9d0c96575d9033cb79913d35f76bc78c7b3ad20a66e1a5c1fc0e5bc6f862c826

    Downloads insgesamt 157.262

    Für diese Version 1.785

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzs:

    k.A.

    Erforderliche Ruby-Version: None

    Links: